/* colors:
white: 
light gray: #ededed
dark gray: #4a4a4a
*/

* {
    margin: 0px;
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: "Lato";
    background-color: #ededed;
}

#navBar {
    list-style: none;
    margin: 0px;
    padding: 0px;
    text-align: center;
    background-color: #4a4a4a;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 2;
}

#navBar li {
    display: inline;
}

#navBar a {
    font-size: 2vw;
    font-weight: bold;
    display: inline-block;
    padding: 1vw 3vw;
    color: #ededed;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}

#navBar li a:hover {
    background-color: #919191;
}

#header {
    background-image: url("../assets/galaxy.jpg");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    text-align: left;
    clip-path: polygon(0 0, 100% 0, 100% 67%, 30% 100%, 0 72%);
    height: 50vw;
}

#title {
    padding-top: 10vw;
    padding-left: 5%;
    color: #ededed;
    font-family: 'Poppins', sans-serif;
}

#websiteName {
    font-size: 7vw;
    letter-spacing: 0.4vw;
    font-weight: 900;
    line-height: 7vw;
}

#websiteSubtext {
    color:#aaaaaa;
    padding-top: 2vw;
    font-size: 3.5vw;
    letter-spacing: 0.2vw;
    font-weight: 100;
}

#main {}

.bodyTitle {
    text-decoration: bold;
    text-align: left;
    font-size: 3vw;
    padding-bottom: 1%;
    text-transform: uppercase;
}

.bodyText {
    padding-top: 2%;
    text-align: left;
    font-size: 1.5vw;
    line-height: 150%;
}

.content {
    margin: auto;
    padding: 0% 8%;
    color: #4a4a4a;
}

#welcome {
    margin-bottom: -1px;
    padding-top: 6%;
    padding-bottom: 9%;
    clip-path: polygon(0 0, 100% 0, 100% 83%, 70% 100%, 0 88%);
    background-color: #ededed;
}

#work {
    padding-top: 6vw;
    padding-bottom: 13%;
    clip-path: polygon(0 0, 100% 0, 100% 85%, 30% 100%, 0 83%);
    background-color: white;
}

#contact {
    padding-top: 3%;
    padding-bottom: 8%;
}

#footer {
    background-color: black;
    padding: 3%;
}

.footerText {
    font-size: 1.5vw;
    text-align: center;
    color: white;
    margin-top: 7px;
}